summaryrefslogtreecommitdiff
path: root/t/tap-planskip-badexit.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/tap-planskip-badexit.sh')
-rwxr-xr-xt/tap-planskip-badexit.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/tap-planskip-badexit.sh b/t/tap-planskip-badexit.sh
index 58ce0e7f6..1b208648f 100755
--- a/t/tap-planskip-badexit.sh
+++ b/t/tap-planskip-badexit.sh
@@ -18,7 +18,7 @@
# - an exit status != 0 of a test script causes an hard error, even if
# the last line of output is a "SKIP plan" (e.g., "1..0 # SKIP").
-. ./defs || Exit 1
+. ./defs || exit 1
echo TESTS = one.test two.test > Makefile.am
@@ -38,7 +38,7 @@ END
chmod a+x one.test two.test
-$MAKE check >stdout && { cat stdout; Exit 1; }
+$MAKE check >stdout && { cat stdout; exit 1; }
cat stdout
# The 'prove' utility reports both the skip and the non-zero exit status,